﻿@charset "utf-8";

/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */
#tblLayout {
    
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}
/* !HTML5 elements
---------------------------------------------------------- */
header, 
footer, 
nav, 
section, 
aside, 
article {
    display: block;
}

/* !Reseting
---------------------------------------------------------- */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

fieldset {
  border: none;
}

ul,
ol,
li {
	list-style: none;
}

img {
	max-width: 100%;
    height: auto;
	vertical-align: top;
}

table {
	border-collapse: collapse;
}

button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}

select::-ms-expand {
	display: none;
}

input[type=radio]::-ms-check,
input[type=checkbox]::-ms-check{
	display: none;
}

select,
input[type=radio],
input[type=checkbox],
input[type=text],
input[type=password],
input[type=email],
input[type=tel],
input[type=number],
input[type=reset],
input[type=button],
input[type=submit],
textarea {
	appearance: none;
	border-radius: 0;
	font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

input[type=text]::-ms-clear,
input[type=tel]::-ms-clear,
input[type=number]::-ms-clear{
	display: none;
}

input[type=reset],
input[type=button],
input[type=submit]  {
	font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	cursor: pointer;
}

*,
*:before,
*::after {
	box-sizing: border-box;
}
/* !Clearfix
---------------------------------------------------------- */
.clearfix {
    display: block;
    min-height: 1%;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

* html .clearfix {
    height: 1%;
}

/* !Layout
---------------------------------------------------------- */
html {
    overflow-y: scroll;
    font-size: 62.5%;
}

/*** タブレット 768x ~ 1300px***/
@media screen and (min-width: 768px) and (max-width: 1400px) {
    html {
        font-size: 0.714vw;
    }
}

/*** スマホ 320px ~ 767px***/


body {
    font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 1.6rem;
    -webkit-text-size-adjust: none;
    line-height: 1.5;
    font-weight: normal;
    color: #000;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 767px) {
	body {
		font-size: 1.4rem;
	}
}

/* !Base Fonts -------------------------------------------------------------- */
a {
    color: #000;
    text-decoration: none;
    transition: all 0.5s;
}

a:hover {
    text-decoration: underline;
    transition: all 0.5s;
}

.op img, .op input , .op button {
    transition: opacity 0.5s ease-out;
}

.op:hover img, .op:hover input , .op:hover button {
    opacity: .7;
    transition: opacity 0.5s ease-out;
}

a[href^="tel:"] {
    cursor: default;
    pointer-events:none;
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {

	a:hover {
	    text-decoration: none;
	}

    a[href^="tel:"] {
        cursor: pointer;
        pointer-events: inherit;
    }
}

.is-hide {
	display: none;
}

.is-pc {
    display: block;
}

.is-sp {
    display: none;
}

@media screen and (max-width: 767px) {
    .is-pc {
        display: none;
    }

    .is-sp {
        display: block;
    }

}

/* !wrapper
---------------------------------------------------------- */
#wrapper {
    width: 100%;
}


/* !main Visual
---------------------------------------------------------- */
#main-visual {
    width: 100%;
    padding: 1.6rem 0 2.5rem;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_kv.svg) center 4.6rem no-repeat #E60012;
    background-size: 198rem;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {}



/* !contents
---------------------------------------------------------- */


.inner {
    width: 100%;
    max-width: 140rem;
    padding: 2px 1.5rem;
    margin: 0 auto;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {}



.tab-area .tab-links {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 .6rem;
}

.tab-area .tab-links li {
    width: 25%;
    padding: 0 .6rem;
    display: flex;
    align-items: flex-end;
    height: 17.4rem;
}

.tab-area .tab-links li a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 12.8rem;
    transition: height .3s ease;
    border-radius: 1.4rem 1.4rem 0 0;
    overflow-y: hidden;
}

.tab-area .tab-links li a img {
    height: 10.45rem;
    opacity: 1;
    transition: all .3s ease;
    width: 80%;
}

.tab-area .tab-links li a.is-active {
    height: 17.4rem;
}

.tab-area .tab-links li a.is-active img {
    height: 16.1rem;
    opacity: 1;
}

.tab-area .tab-links li a.plan01 {
    background: #C2B0A5;
}
.tab-area .tab-links li a.plan01.is-active {
    background: #66391F;
}

.tab-area .tab-links li a.plan02{
    background: #DCABAD;
}
.tab-area .tab-links li a.plan02.is-active{
    background: #920638;
}

.tab-area .tab-links li a.plan03 {
    background: #91B6CF;
}
.tab-area .tab-links li a.plan03.is-active {
    background: #004471;
}

.tab-area .tab-links li a.plan04 {
    background: #B2B463;
}
.tab-area .tab-links li a.plan04.is-active {
    background: #104B33;
}

.tab-area .tab-links li a .is_on{
    display: none;
}
.tab-area .tab-links li a.is-active .is_no{
    display: none;
}
.tab-area .tab-links li a.is-active .is_on{
    display: block;
}

.tab-area .tab-box ul {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 6.25rem 1.4rem 0;
}

.tab-area .tab-box ul li {
    width: 33.33%;
    padding: 0 0.4rem;
    position: relative;
}

.tab-area .tab-box ul li input[type=radio] {
    position: absolute;
    left: -100%;
    top: -100%;
    opacity: 0;
    z-index: -1;
}

.tab-area .tab-box ul li input[type=radio_no] {
    position: absolute;
    left: -100%;
    top: -100%;
    opacity: 0;
    z-index: -1;
}
.tab-area .tab-box ul li input[type=radio] + label {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    padding-bottom: 8.8rem;
    cursor: pointer;
}

.tab-area .tab-box ul li input[type=radio_no] + label {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    padding-bottom: 8.8rem;
    cursor: default;
}

.tab-area .tab-box ul li input[type=radio] + label:after {
    width: 100%;
    height: 7.7rem;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/btn_choose.svg) center center no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    content: '';
}

.tab-area .tab-box ul li input[type=radio_no] + label:after {
    width: 100%;
    height: 7.7rem;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/btn_choose_no.svg) center center no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
    content: '';
}

.tab-area .tab-box ul li input[type=radio] + label .plan_item {
    width: 100%;
    position: relative;
    padding-top: 148.77%;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_item.jpg) center center no-repeat;
    background-size: cover;
    display: block;
}

.tab-area .tab-box ul li input[type=radio_no] + label .plan_item {
    width: 100%;
    position: relative;
    padding-top: 148.77%;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_item.jpg) center center no-repeat;
    background-size: cover;
    display: block;
}

.tab-area .tab-box ul li input[type=radio] + label .plan_item:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1rem solid #A12024;
    z-index: 3;
    content: '';
    opacity: 0;
    transition: opacity .3s ease;
}

.tab-area .tab-box ul li input[type=radio_no] + label .plan_item:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1rem solid #A12024;
    z-index: 3;
    content: '';
    opacity: 0;
    transition: opacity .3s ease;
}

.tab-area .tab-box ul li input[type=radio]:checked + label .plan_item:before {
    opacity: 1;
}

.tab-area .tab-box ul li input[type=radio_on]:checked + label .plan_item:before {
    opacity: 1;
}

.tab-area .tab-box ul li input[type=radio] + label .plan_item img {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.tab-area .tab-box ul li input[type=radio_no] + label .plan_item img {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.group-body {
    background: #bc995a;
    border-radius: 1.6rem 1.6rem .6rem .6rem;
    padding-top: 4.5rem;
    overflow-y: hidden;
}

.group-a {
    width: 100%;
    padding-bottom: 5.5rem;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_group01.jpg) center 7.5rem no-repeat;
    background-size: cover;
}

.group-b {
    width: 100%;
    padding-bottom: 5.5rem;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_group02.jpg) center 7.5rem no-repeat;
    background-size: cover;
    margin-top: -.75rem;
}

.group-c {
    width: 100%;
    padding-bottom: 5.5rem;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_group03.jpg) center 7.5rem no-repeat;
    background-size: cover;
    margin-top: -.75rem;
}

.group-title {
    text-align: center;
    position: relative;
    z-index: 2;
}

.group-title:before {
    position: absolute;
    z-index: -2;
    left: 0;
    top: .75rem;
    bottom: .75rem;
    right: 0;
    width: 100%;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_title.jpg) center center repeat;
    background-size: 12.4rem auto;
    content: '';
    content: none;
}

.group-title img {
}

.recruit {
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_recruit_out.jpg) center center no-repeat;
    background-size: cover;
}

.recruit .recruit-title {
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_title.jpg) center center repeat;
    background-size: 12.4rem auto;
    width: 100%;
    height: 16rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.recruit .recruit-title img {
    width: 50.7rem;
}

.recruit .recruit-body {
    padding: 4.5rem 7rem 6.5rem;
}

.recruit .recruit-box {
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_recruit.jpg) center center no-repeat;
    background-size: cover;
    padding: 1.9rem;
    position: relative;
}

.recruit .recruit-box:before {
    width: 3rem;
    height: 3rem;
    border: .2rem solid #8A6239;
    position: absolute;
    left: -.9rem;
    top: -1rem;
    z-index: 2;
    content: '';
}

.recruit .recruit-box:after {
    width: 3rem;
    height: 3rem;
    border: .2rem solid #8A6239;
    position: absolute;
    right: -.9rem;
    top: -1rem;
    z-index: 2;
    content: '';
}

.recruit .recruit-box .recruit-inner {
    border: .2rem solid #8A6239;
    position: relative;
}

.recruit .recruit-box .recruit-inner:before {
    width: 3rem;
    height: 3rem;
    border: .2rem solid #8A6239;
    position: absolute;
    left: -3rem;
    bottom: -3rem;
    z-index: 2;
    content: '';
}

.recruit .recruit-box .recruit-inner:after {
    width: 3rem;
    height: 3rem;
    border: .2rem solid #8A6239;
    position: absolute;
    right: -3rem;
    bottom: -3rem;
    z-index: 2;
    content: '';
}

.recruit .recruit-box .recruit-overlay {
    position: relative;
    padding: 7.5rem 21.2rem 5rem;
}

.recruit .recruit-box .recruit-overlay:before,
.recruit .recruit-box .recruit-overlay:after {
    position: absolute;
    z-index: 1;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/icon_recruit.svg) center center no-repeat;
    background-size: cover;
    content: '';
}

.recruit .recruit-box .recruit-overlay:before {
    width: 21.4rem;
    height: 21.4rem;
    left: 1.2rem;
    top: 2.2rem;
}

.recruit .recruit-box .recruit-overlay:after {
    width: 45.4rem;
    height: 45.4rem;
    right: -1rem;
    bottom: 2.8rem;
}

.recruit .recruit-box .recruit-image {
    min-height: 86rem;
    position: relative;
    z-index: 2;
}

.recruit .recruit-box .recruit-temp {
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    font-size: 2rem;
    position: absolute;
}

.recruit .recruit-box .recruit-url {
    position: relative;
    z-index: 2;
}

.recruit .recruit-box .recruit-url img {
    width: 77.5rem;
}

.recruit .pageTop a {
    background: #F80003;
    border-radius: .6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 16.4rem;
}

.recruit .pageTop a img {
    width: 50.5rem;
}

.banner-area {
    margin-top: 15rem;
}

.banner-area h2 {
    text-align: center;
    margin-bottom: 3.2rem;
}

.banner-area h2 img {
    width: 93.6rem;
    margin: 0 auto;
}

.banner-area .banner-links li + li {
    margin-top: 5.5rem;
}

.banner-area .btn_back {
    margin-top: 15rem;
    text-align: center;
}

.banner-area .btn_back img {
    width: 60rem;
}


/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {}



/*1213*/
.top-sec01 {
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_sec01.jpg) center center no-repeat;
    background-size: cover;
    padding: 6rem 0 16.8rem;
}

.about-buy{
    margin-top: 9rem;
}

.about-hd {
    position: relative;
    cursor: pointer;
}

.about-hd:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/about_hd_active.png) center center no-repeat;
    background-size: cover;
    left: 0;
    top: 0;
    z-index: 2;
    opacity: 0;
    transition: opacity .3s ease;
    content: '';
}

.about-hd.is-active:before {
    opacity: 1;
    transition: opacity .3s ease;
}

.about-content{
    padding: 4rem 3.5rem 6rem;
}

.about-info {
    padding: 0 6rem 3rem;
}

.about-info p + p {
    margin-top: 6rem;
}
.about-level{
    margin-left: -4rem;
}
.about-level.level01{
    margin-top: -1.5rem;
    position: relative;
    z-index: 3;
}
.about-level.level02{
       margin-top: -14rem;
    position: relative;
    z-index: 3;
}
.about-level.level03{
        margin-top: -9.2rem;
        margin-bottom: -35.2rem;
    position: relative;
    z-index: 3;
}

.about-level__content{
    position: relative;
    z-index: 1;
    margin-top: -1.5rem;
    padding: 0 2.5rem 0 3.3rem;
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_about_content.png) center top no-repeat;
    background-size: cover;
    margin-bottom: 9rem;
}
.about-item+.about-item{
    margin-top: -5.4rem;
}
.about-item.about-level1_3 {
    margin-top: -7.4rem;
}
.about-item.about-level1_4 {
    margin-top: -16.4rem;
    bottom: -9rem;
}

.about-title {
    padding-top: 10px;
}

.about-item {
    position: relative;
}

.list-ul {
    position: absolute;
    width: 96.679%;
    top: 18.8%;
    left: 1.46%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-level1_2 .list-ul {
    top: 17.5%;
}

.about-level1_3 .list-ul {
    top: 16.3%;
}

.about-level1_4 .list-ul {
    top: 15.5%;
}

.list-ul li {
    width: 33.33%;
    padding: 0.976%;
}

.list-ul li > a {
    display: block;
    width: 100%;
    padding-top: 148.387%;
    text-indent: -999rem;
    line-height: 0;
    font-size: 0;
}

.about-level.level02 .list-ul {
    width: 88.6%;
    left: 7.568359375%;
    top: 24.3%;
}

.about-level.level03 .list-ul {
    width: 88.6%;
    left: 7.8%;
    top: 23.6%;
}

.popup {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99999;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity .6s ease;
}

.popup.is-open {
    opacity: 1;
    visibility: visible;
    transition: opacity .6s ease;
}

.popup .popup-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
}

.popup .popup-box {
    position: absolute;
    width: 50rem;
    min-height: 60rem;
    padding: 4rem;
    background: #fff;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.popup .popup-box:before,
.popup .popup-box:after {
    position: absolute;
    background: #fff;
    width: 3.2rem;
    height: .4rem;
    left: 100%;
    bottom: 100%;
    z-index: 2;
    pointer-events: none;
    content: '';
}

.popup .popup-box:before {
    transform: translateY(-2rem) rotate(45deg);
}

.popup .popup-box:after {
    transform: translateY(-2rem) rotate(-45deg);
}

.popup .popup-title {
    width: 100%;
    text-align: center;
    font-size: 2rem;
    color: #fff;
    background: #000;
    font-weight: bold;
    padding: 1rem;
    margin-bottom: 2rem;
}

.popup .popup-links {
    display: flex;
    flex-direction: column;
}

.popup .popup-links a {
    margin-bottom: 1rem;
    padding-left: 1.2em;
    text-indent: -1.2em;
    font-size: 1.6rem;
}

/*top-sec02*/
.top-sec02 {
    background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_body.jpg) center top no-repeat;
    background-size: cover;
    padding: 14rem 0 10rem;
}
.top-sec02__hd{
    margin-bottom: 2.6rem;
}
.recruit .recruit-box .recruit-url{
    margin-top: 7rem;
}

p.btn_back a {
    margin: 0 auto;
    display: inline-block;
}
.detailBtn{
    margin-top: 10px;
}
p.itemNote {
    text-align: center;
    font-size: 2.5rem;
    margin-top: 3rem;
    color: #A12024;
    font-weight: 600;
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
    p.itemNote {
    font-size: 1rem;
    margin-top: 1rem;
}
    /*1213*/
    .top-sec01 {
        background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_sec01.jpg) center center no-repeat;
        background-size: cover;
        padding: 2rem 0 1.8rem;
    }

    .about-buy{
        margin-top: 2rem;
    }
    .about-content{
        padding: 1.2rem 0 0;
    }

    .about-info {
        padding: 0;
    }

    .about-info p + p {
        margin-top: 1rem;
    }

    .about-section {
        border: .4rem solid #a12024;
        padding: .6rem;
    }

    .about-level{
        margin-left: -2.2rem;
    }
    .about-level.level01{
        margin-top: -1.8rem;
        position: relative;
        z-index: 3;
    }
    .about-level.level02{
        margin-top: -5.5rem;
        position: relative;
        z-index: 3;
        padding-left: 1rem;
    }
    .about-level.level03{
        margin-top: -2.4rem;
        margin-bottom: -6rem;
        padding-left: 1rem;
    }

    .about-level__content{
        position: relative;
        z-index: 1;
        margin-top: 0;
        padding: 0 0.7rem 25px 1rem;
        background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_about_content_sp.png) center top no-repeat;
        background-size: cover;
        margin-bottom: 4rem;
    }

    .about-title {
        padding-top: .4rem;
    }
    .about-item.about-level1_2 {
    margin-top: -1.5rem;
}
.about-item.about-level1_3 {
    margin-top: -1.8rem;
}
    .about-item.about-level1_4 {
        margin-top: -7rem;
        bottom: -5rem;
    }
    .about-info{
        padding: 0 1.3rem 0.5rem;
    }


    /*top-sec02*/
    .top-sec02 {
        background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_body.jpg) center top no-repeat;
        background-size: cover;
        padding: 3rem 0 4rem;
    }
    .top-sec02__hd{
        margin-bottom: 3.6rem;
    }
    .recruit .recruit-box .recruit-url{
        margin-top: 2rem;
    }

    .tab-area .tab-links {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 .3rem;
    }

    .tab-area .tab-links li {
        width: 25%;
        padding: 0 .3rem;
        display: flex;
        align-items: flex-end;
        height: 5rem;
    }

    .tab-area .tab-links li a {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 4.5rem;
        transition: height .3s ease;
        border-radius: .7rem .7rem 0 0;
        overflow-y: hidden;
    }

    .tab-area .tab-links li a img {
        height: 3.3rem;
        opacity: 1;
        transition: all .3s ease;
    }

    .tab-area .tab-links li a.is-active {
        height: 6rem;
    }

    .tab-area .tab-links li a.is-active img {
        height: 4rem;
        opacity: 1;
    }
    .group-body {
        background: #bc995a;
        border-radius: .8rem .8rem 0.6rem 0.6rem;
        padding-top: 2.5rem;
        overflow-y: hidden;
    }
    .tab-area .tab-box ul {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6rem 1.2rem 0;
    }
    .group-a,
    .group-b,
    .group-c{
        padding-bottom: 3rem;
    }
    .tab-area .tab-box ul li input[type=radio] + label:after{
        /*height: 4rem;*/
        height: 3rem;
    }
     .tab-area .tab-box ul li input[type=radio_no] + label:after{
        height: 3rem;
    }
    .tab-area .tab-box ul li input[type=radio] + label{
        /*padding-bottom: 3.6rem;*/
        padding-bottom: 3rem;
    }
    .tab-area .tab-box ul li input[type=radio_no] + label{
        /*padding-bottom: 3.6rem;*/
        padding-bottom: 3rem;
    }
    .tab-area .tab-box ul li input[type=radio] + label .plan_item:before {
        border: .5rem solid #A12024;
    }
.tab-area .tab-box ul li input[type=radio_no] + label .plan_item:before {
        border: .5rem solid #A12024;
    }
    .tab-area .tab-box ul li input[type=radio] + label .plan_item img {


        left: .5rem;
        top: .5rem;
        width: calc(100% - 1rem);
        height: calc(100% - 1rem);
    }
    .tab-area .tab-box ul li input[type=radio_no] + label .plan_item img {


        left: .5rem;
        top: .5rem;
        width: calc(100% - 1rem);
        height: calc(100% - 1rem);
    }
    .recruit .recruit-title {
        background: url(/Contents/ImagesPkg/portal/p-gold_silver_bronze/assets/img/common/bg_title.jpg) center center repeat;
        background-size: 6.2rem auto;
        width: 100%;
        height: 8rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .recruit .recruit-title img {
        width: 26rem;
    }
    .recruit .recruit-body {
        padding: 1.5rem 1.8rem 2rem;
    }
    .recruit .recruit-box .recruit-overlay {
        position: relative;
        padding: 1.5rem 2rem 2rem;
    }
    .recruit .recruit-box:before {
        width: 1.5rem;
        height: 1.5rem;
        border: 0.1rem solid #8A6239;

        left: -0.4rem;
        top: -.25rem;
    }
    .recruit .recruit-box:after {
        width: 1.5rem;
        height: 1.5rem;
        border: 0.1rem solid #8A6239;
        position: absolute;
        right: -.4rem;
        top: -.25rem;
        z-index: 2;
        content: '';
    }

    .recruit .recruit-box .recruit-inner {
        border: .2rem solid #8A6239;
        position: relative;
    }

    .recruit .recruit-box .recruit-inner:before {
        width: 1.5rem;
        height: 1.5rem;
        border: 0.1rem solid #8A6239;
        position: absolute;
        left: -1.5rem;
        bottom: -1.5rem;
        z-index: 2;
        content: '';
    }

    .recruit .recruit-box .recruit-inner:after {
        width: 1.5rem;
        height: 1.5rem;
        border: 0.1rem solid #8A6239;
        position: absolute;
        right: -1.5rem;
        bottom: -1.5rem;
        z-index: 2;
        content: '';
    }
    .recruit .recruit-box{
        padding: 1rem;
    }
    .recruit .recruit-box .recruit-overlay {
        position: relative;
        padding: 1rem 1rem 3rem;
    }
    .recruit .recruit-box .recruit-image{
        min-height: auto;
    }
    .recruit .recruit-box .recruit-url img{
        width: 55rem;
        margin: 0 auto;
    }
    .banner-area h2 img{
        width: 62rem;
    }
    .banner-area{
        margin-top: 3.4rem;
    }
    .banner-area h2{
        margin-bottom: 2rem;
    }
    .banner-area .banner-links li + li{
        margin-top: 2rem;
    }
    .banner-area .btn_back{
        margin-top: 3.4rem;
    }
    .recruit .recruit-box .recruit-url a{
        display: flex;
        justify-content: center;
    }
    .popup .popup-box {
        width: 34rem;
        min-height: 45rem;
        padding: 1rem;
        background: #fff;
        z-index: 2;
    }
    .popup .popup-box:before, .popup .popup-box:after {
        width: 3.2rem;
        height: 0.4rem;
        left: 90%;
    }
    .recruit .pageTop a {
        height: 9.4rem;
    }
    .detailBtn {
   margin-top: 0px; 
}
}

.header-logo{
    background: #fff;
    display: flex;
    align-items: center;
    height: 9.5rem;
    padding: 0 1.7rem;
}
.header-logo img{
    width: 27.1rem;
}